<!-- <div id="carousel" class="carousel slide" data-bs-ride="carousel">
	<div class="carousel-indicators">
		<button type="button" data-bs-target="#carousel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
		<button type="button" data-bs-target="#carousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
		<button type="button" data-bs-target="#carousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
	</div>
	<div class="carousel-inner" style="padding: 3rem;">
		<div class="carousel-item active">
			<img src="/assets/images/slide2.jpg" class="d-block w-100" alt="...">
		</div>
		<div class="carousel-item">
			<img src="/assets/images/slide3.jpg" class="d-block w-100" alt="...">
		</div>
		<div class="carousel-item">
			<img src="/assets/images/slider3.jpg" class="d-block w-100" alt="...">
		</div>
	</div>
	<button class="carousel-control-prev" type="button" data-bs-target="#carousel"
		data-bs-slide="prev">
		<span class="carousel-control-prev-icon" aria-hidden="true"></span>
		<span class="visually-hidden">Previous</span>
	</button>
	<button class="carousel-control-next" type="button" data-bs-target="#carousel"
		data-bs-slide="next">
		<span class="carousel-control-next-icon" aria-hidden="true"></span>
		<span class="visually-hidden">Next</span>
	</button>
</div> -->
<div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
	<div class="carousel-indicators">
		<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
			aria-current="true" aria-label="Slide 1"></button>
		<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
			aria-label="Slide 2"></button>
		<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
			aria-label="Slide 3"></button>
	</div>
	<div class="carousel-inner">
		<div class="carousel-item active">
			<img src="/assets/images/slide1.jpg" class="d-block w-100" alt="...">
			<div class="carousel-caption">
				<h5>Druk <span>Blood</span> Bank</h5>
				<p>Excuses never save a life, blood donation does.</p>
			</div>
		</div>
		<div class="carousel-item">
			<img src="/assets/images/slide2.jpg" class="d-block w-100" alt="...">
			<div class="carousel-caption">
				<h5>Druk <span>Blood</span> Bank</h5>
				<p>You don't have to be a doctor to save a life, just donate blood</p>

			</div>
		</div>
		<div class="carousel-item">
			<img src="/assets/images/slide3.jpg" class="d-block w-100" alt="...">
			<div class="carousel-caption">
				<h5> Druk <span>Blood</span> Bank</h5>
				<p>Donate Blood. Make a Difference. Save a Life.</p>
			</div>
		</div>
	</div>
</div>
<div class="jumbotron jumbotron-fluid text-center px-5">
	<p class="text-center px-5 my-5">
		Donating blood to someone is a gift of life as it may save some ones life.
		It is also important to remember that any of us may require blood donation at some point in our lives.
		In today's world, where people are engrossed in technology, this application will revolutionize the medical
		system by allowing people to donate blood and serve humanity. It can also inform people about the benefits of
		blood donation and how their small contribution can help save some people's lives.
	</p>
</div>
<br><br>
<div class="container-fluid padding">
	<div class="row welcome text-center">
		<div class="col-12">
			<p class="lead">
				"Opportunities knock the door sometimes, so don't let it go and donate blood."
				<br />—Ralph Waldo Emerson
			</p>
		</div>
	</div>
</div>
<br><br>
<hr class="my-4" />
<div class="container-fluid padding">
	<div class="row text-center">
		<div class="col-12">
			<h1 class="display-4">Our campaign</h1>
		</div>
		<hr />
	</div>
</div>
<br><br>
<!--Campaign in Cards-->
<div class="container padding">
	<div class="row padding">
		<div class="col-md-4">
			<div class="card">
				<a href="#"><img class="card-img-top img-fluid" src="/assets/images/bldday.jpg" /></a>
				<div class="img-overlay">
					<h2 class="text-center">World Blood Day</h2>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="card">
				<a href="#"><img class="card-img-top img-fluid" src="/assets/images/reddot.png" /></a>
				<div class="img-overlay">
					<h2 class="text-center">Red dot</h2>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="card">
				<a href="#"><img class="card-img-top img-fluid" src="/assets/images/campaign.jpg" /></a>
				<div class="img-overlay">
					<h2 class="text-center">Donation campaigns</h2>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- news feed section starts -->
<section id="about" class="about section-padding">
	<div class="container">
		<div class="row text-center">
			<div class="col-12">
				<h5 class="display-4">News</h5>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-4 col-md-12 col-12">
				<div class="about-img">
					<img src="/assets/images/slide1.jpg" alt="" class="img-fluid">
				</div>
			</div>
			<div class="col-lg-8 col-md-12 col-12 ps-lg-5 mt-md-5">
				<div class="news-text text-center">
					<p>21 years old Pema from Thimphu, who completed class 12 in 2019 was daigonized with AML , a cancer
						of blood and bone marrow who is in need of blood group A immdeiately.</p>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- news feed section Ends -->
<!-- footer starts -->
<div class="footer-clean footer">
	<footer>
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-sm-4 col-md-3 item">
					<h3>Location</h3>
					<ul>
						<li>JDWNR hospitality</li>
						<li>Mongar Referal Hospital</li>
						<li>Gelephu Referal Hospital</li>
					</ul>
				</div>
				<div class="col-sm-4 col-md-3 item">
					<h3>Phone Number</h3>
					<ul>
						<li>+975 77954033</li>
						<li>+975 17853498</li>
						<li>+975 17984543</li>
					</ul>
				</div>
				<div class="col-sm-4 col-md-3 item">
					<h3>Email</h3>
					<ul>
						<li>12190088.gcit@rub.edu.bt</li>
						<li>12190088.gcit@rub.edu.bt</li>
						<li>12190088.gcit@rub.edu.bt</li>
					</ul>
				</div>
				<div class="col-lg-3 item social"><a href="#"><i class="fab fa-facebook"></i></a><a href="#"><i
							class="fab fa-twitter"></i></a><a href="#"><i class="fab fa-google-plus-g"></i></a><a
						href="#"><i class="fab fa-instagram"></i></a>
					<p class="copyright">Druk Blood Bank</p>
				</div>
			</div>
		</div>
	</footer>
</div>

<!-- footer ends -->
<!-- All Js -->
<script src="js/bootstrap.bundle.min.js"></script>
<script src="js/script.js"></script>